wei-david-toycrane
==================

Toy Crane Contorl with Raspberry Pi

### About

wire up/down for m1
wire away/close for m2
Change function `x>0` to `x<0` (or `y>0` to `y<0`) to match the dirrecion. 